## libtext-textile-perl 2.13

=== debian/changelog ===
libtext-textile-perl (2.13-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-textile-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:08:39 +0100

libtext-textile-perl (2.13-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:27:30 +0100

libtext-textile-perl (2.13-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:45:58 +0200

libtext-textile-perl (2.13-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add d/u/metadata
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Mark package as autopkgtestable
  * Add a patch to fix autopkgtest

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 02 Jan 2016 15:22:27 -0200

libtext-textile-perl (2.13-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 2.13
  * Bump Debhelper compat level to 8.
    Adjust versioned Build-Depends on debhelper to (>= 8).
  * Update debian/copyright file informaton.
    Update copyright years for debian/* packaging files.
    Don't use the X-Comment field.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
    Explicitly refer to GPL-1 license text in common-licenses.
  * Remove explicit Depends on perl covered by ${perl:Depends}
  * Wrap and sort fields in debian/control file
  * Convert source package to '3.0 (quilt)' format
  * Declare compliance with Debian Policy 3.9.5
  * Add fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Jul 2014 11:17:11 +0200

libtext-textile-perl (2.12-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders
    - Bump compat level to debhelper 7, adjust also debian/compat.
    - Adjust Build-Depends and Depends for required Perl version, and
      add libtest-pod-perl build dependency.
    - Enhange package short description using a "package is a .."
      sentence and add link to URL with more information to the long
      description (http://www.textism.com/tools/textile/).
    - Bump Standards-Version to 3.8.2 (no changes needed).
  * debian/rules: minimize to a tiny rules file.
  * debian/copyright: Update copyright format to current DEP5 proposal
    and adjust Copyright for debian/* packaging.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 10 Aug 2009 21:42:26 +0200

libtext-textile-perl (2.03-2) unstable; urgency=low

  * Add watch file.
  * Add url to copyright.

 -- Joey Hess <joeyh@debian.org>  Thu, 23 Aug 2007 20:49:06 -0400

libtext-textile-perl (2.03-1) unstable; urgency=low

  [ Jaldhar H. Vyas ]
  * Initial Release.

  [ Joey Hess ]
  * Don't ignore make clean error.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Aug 2007 21:29:47 -0400
