=== debian/control ===
Source: libtext-textile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-textile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-textile-perl.git
Homepage: https://metacpan.org/release/Text-Textile

Package: libtext-textile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl extension to format text using a simple style of markup
 Text::Textile is a Perl-based implementation of Dean Allen's Textile
 syntax. Textile is shorthand for doing common formatting tasks.
 .
 More information is available at http://www.textism.com/tools/textile/
