=== debian/watch ===
version=4
https://metacpan.org/release/Text-Textile   .*/Text-Textile-v?@ANY_VERSION@@ARCHIVE_EXT@$
